<?php
// created: 2022-12-13 04:46:02
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Відповідальний (-а) (Id)',
  'LBL_ASSIGNED_TO_NAME' => 'Відповідальний (-а)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата створення',
  'LBL_DATE_MODIFIED' => 'Дата змінення',
  'LBL_MODIFIED' => 'Змінено:',
  'LBL_MODIFIED_ID' => 'Змінено (Id)',
  'LBL_MODIFIED_NAME' => 'Змінено користувачем',
  'LBL_CREATED' => 'Створено',
  'LBL_CREATED_ID' => 'Створено (Id)',
  'LBL_DOC_OWNER' => 'Власник документа',
  'LBL_USER_FAVORITES' => 'Користувачі, які додали в Обране',
  'LBL_DESCRIPTION' => 'Опис',
  'LBL_DELETED' => 'Видалено',
  'LBL_NAME' => 'Назва',
  'LBL_CREATED_USER' => 'Створенено користувачем',
  'LBL_MODIFIED_USER' => 'Змінено користувачем',
  'LBL_LIST_NAME' => 'Назва',
  'LBL_EDIT_BUTTON' => 'Редагувати',
  'LBL_REMOVE' => 'Видалити',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Змінено користувачем',
  'LBL_TEAM' => 'Команди',
  'LBL_TEAMS' => 'Команди',
  'LBL_TEAM_ID' => 'Команда (Id)',
  'LBL_LIST_FORM_TITLE' => 'Anatomy Database Список',
  'LBL_MODULE_NAME' => 'Anatomy Database',
  'LBL_MODULE_TITLE' => 'Anatomy Database',
  'LBL_MODULE_NAME_SINGULAR' => 'Anatomy Database',
  'LBL_HOMEPAGE_TITLE' => 'Мій Anatomy Database',
  'LNK_NEW_RECORD' => 'Створити Anatomy Database',
  'LNK_LIST' => 'Переглянути Anatomy Database',
  'LNK_IMPORT_AD_ANATOMY_DATABASE' => 'Import Anatomy Database',
  'LBL_SEARCH_FORM_TITLE' => 'Пошук Anatomy Database',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Переглянути історію',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Стрічка активностей',
  'LBL_AD_ANATOMY_DATABASE_SUBPANEL_TITLE' => 'Anatomy Database',
  'LBL_NEW_FORM_TITLE' => 'Новий Anatomy Database',
  'LNK_IMPORT_VCARD' => 'Import Anatomy Database vCard',
  'LBL_IMPORT' => 'Import Anatomy Database',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Anatomy Database record by importing a vCard from your file system.',
);